{% extends "quiz/base.html" %}

{% block title %}L'incroyable quiz sur les poissons{% endblock %}

{% block content %}
  <h1 class="text-center">PoissonQuiz</h1>
  <p>
    Ils sont parfois aussi mignons que des chatons, aussi intelligents que des
    bergers allemands, aussi charmeurs que des perroquets, les animaux qui
    vivent sous l’eau. On croit savoir qui ils sont, où ils crèchent et comment
    ils passent leurs après-midi... Et bien ça ne saurait durer très longtemps!
    Ce petit quiz va remettre les pendules à l’heure, celle d’un océan de
    connaissances à rattraper.
  </p>
  <p>
    Jetons-nous à l’eau !
  </p>

  <div class="text-center">
    <a class="button" href="{% url 'question_detail' question_id=question.id %}">
      C'est parti
    </a>
  </div>
{% endblock %}
